View Issue Details

IDProjectCategoryView StatusLast Update
0002041Far ManagerPlugins API.Dialogpublic2012-03-10 11:30
ReportersamlyukovAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0 
Summary0002041: DN_LISTHOTKEY - некорректная работа в комбобоксах
DescriptionВ диалогах при выборе пункта по хоткею в комбобоксе наблюдается неправиьлное позиционирование. Основная проблема из-за вот этого:
Modal::ExitCode = -1;
в "VMenu::DisplayObject()"
т.к. и диалог и меню основаны на Modal
Но как это скажется на всем остальном, не ясно...


  
TagsNo tags attached.
Build2520

Activities

samlyukov

2012-03-02 17:30

reporter   bugnote:0008676

убрал Modal::ExitCode = -1; пока вроде бы полет нормальный. по крайней мере в плагине AdvCmp2 :)

vskirdin

2012-03-05 11:50

administrator   bugnote:0008687

build 2520

samlyukov

2012-03-09 08:18

reporter   bugnote:0008718

нареканий нет, значит ОК.

Issue History

Date Modified Username Field Change
2012-03-02 17:25 samlyukov New Issue
2012-03-02 17:30 samlyukov Note Added: 0008676
2012-03-05 11:50 vskirdin Note Added: 0008687
2012-03-05 11:50 vskirdin Assigned To => vskirdin
2012-03-05 11:50 vskirdin Status new => feedback
2012-03-09 08:18 samlyukov Note Added: 0008718
2012-03-09 08:18 samlyukov Status feedback => assigned
2012-03-09 08:18 samlyukov Status assigned => resolved
2012-03-10 11:30 vskirdin Build => 2520
2012-03-10 11:30 vskirdin Status resolved => closed
2012-03-10 11:30 vskirdin Resolution open => fixed
2012-03-10 11:30 vskirdin Fixed in Version => 3.0